@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .mainpersonform {
        padding: 84px 57px;
    }

    .banerdetailcon h1 {
        font-size: 56px;
        line-height: 73px;
    }

    .getdemo_wrp h2 {
        font-size: 34px;
    }

    .getdemo_wrp {
        padding: 42px 35px;
    }

    .iconboximg img {
        width: 105px;
    }

    .line1img1 {
        top: 15%;
        width: 187px;
    }

    .line1img3 {
        width: 223px;
        transform: rotate(0deg);
    }

    .sec-lg-head {
        font-size: 44px;
    }

    .dynamicleter_wrp {
        width: 87%;
    }

    .cardplan_wrp {
        padding: 35px 34px;
    }

    .ftrlogomaincon img {
        width: 238px;
    }

    .header_wrp a img {
        width: 228px;
    }
   /* css  */
    .unlicus_con .pricing-features {
        margin-top: 18px !important;
    }
    .custumimgcon img {
        width: 84px;
    }
    .custumboxtxt h2 {
        font-size: 40px;
        line-height: 40px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .pricing-table {
        padding: 30px 28px;
    }

    .mainpersonform {
        padding: 85px 60px;
    }

    .nav_linkcon ul li a {
        color: #000;
        font-size: 16px;
    }

    .header_wrp a img {
        width: 190px;
    }

    .banerdetailcon h1 {
        font-size: 48px;
        line-height: 61px;

    }

    .googleicon a img {
        width: 120px;
    }

    .appstricon a img {
        width: 120px;
    }

    .socialiconlink img {
        width: 140px;
    }

    .bannersec_con {
        position: relative;
        padding: 120px 0;
        padding-top: 70px;
        margin-top: 0;
    }

    .bottlebanerimg {
        width: 68%;
        margin: 0 auto;
    }

    .socialiconlink {
        display: flex;
        justify-content: center;
    }

    .bannersec_con .bdrline {
        margin: 0 auto;
    }

    .banerdetailcon p {
        max-width: 100%;
    }

    .banerdetailcon {
        text-align: center;
        margin-bottom: 70px;
    }

    .getdemo_wrp h2 {
        font-size: 28px;
        line-height: 38px;
    }

    .getdemo_wrp {
        bottom: -63px;
    }

    .getdemo_wrp {
        padding: 42px 35px;
    }

    .iconboximg img {
        width: 76px;
    }

    .iconboximg h3 {
        font-size: 20px;
        line-height: 28px;
    }

    .line1img1 {
        top: 15%;
        width: 175px;
        left: 9%;
    }

    .line1img2 {
        left: 0;
        right: 2%;
        bottom: -14%;
        width: 176px;
    }

    .line1img3 {
        width: 182px;
        transform: rotate(0deg);
        right: 16%;
        top: 19%;

    }

    .sec-lg-para {
        font-size: 16px;
        line-height: 27px;
    }

    .sec-lg-head {
        font-size: 38px;
        line-height: 46px;
    }

    .cardplan_wrp h2 {
        font-size: 34px;
        line-height: 52px;
    }

    .header_wrp img {
        width: 210px;
    }

    .savewaterimgmain img {
        padding-right: 0px;
    }

    .savewaterform_wrp form {
        padding-right: 25px;
    }

    .easysetupimgcon.box1 img {
        padding-right: 60px;
    }

    .dynamicleter_wrp {
        width: 98%;
    }

    .cardplan_wrp {
        padding: 35px 34px;
    }

    .ftrlogomaincon img {
        width: 238px;
    }

    .formdetalperson.subbox_wrp .pricing-table {
        width: 335px;
    }

    .formdetalperson.subbox_wrp .pricing-table .price-tag .amount {
        font-size: 51px;
        line-height: 62px;
    }
   .cardimg_con {
        width: 100%;
        height: 212px;
    }

    .recentblogimgcon {
        height: 350px;
    }

    .recenblot_wrp {
        padding-left: 18px;
    }

    .recentbogcardcon.detial .blogcardboxcon .card-body {
        padding: 16px;
    }

    .produdetalmini {
        width: calc(17% - 16px);
    }
}

@media (max-width: 991px) {
    .completedetailform .row {
        flex-direction: column-reverse;
    }

    .formdetalperson.subbox_wrp .pricing-table .price-tag .amount {
        font-size: 45px;
        line-height: 50px;
    }

    .mainpersonform {
        padding: 50px 80px;
    }

    .formdetalperson {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 20px;
        padding: 50px 0;
    }

    .ftrbrd_line {
        margin-bottom: 20px;
    }

    .compledetail_con h2 {
        text-align: center;
    }

    .ftrlogocon {
        border-bottom: 2px solid #50ACEE;
        padding-bottom: 20px;
    }

    .mainpersonform form button {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .mainpersonform {
        padding: 45px 80px;
    }

    .googleicon a img {
        width: 120px;
    }

    .googleicon {
        text-align: center;
    }

    .appstricon {
        text-align: center;
    }

    .appstricon a img {
        width: 120px;
    }

    /* responsive header  */

    .nav_linkcon ul {
        display: none !important;
    }

    .nav_linkcon.mainactivenav ul {
        display: block !important;
        position: fixed;
        width: 300px;
        height: 100vh;
        background-color: #fff;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 999;
        padding: 30px;

    }

    .nav_linkcon.mainactivenav ul li {
        margin-bottom: 18px;
    }

    .nav_linkcon.mainactivenav ul li.navLinkbtn .btn_link-primary {
        background: transparent !important;
        padding: 0 !important;
        width: auto;
        color: #000 !important;
        font-size: 18px !important;
        font-weight: 600 !important;
        line-height: normal;
    }

    .nav_linkcon.mainactivenav .navbg_res {
        position: fixed;
        left: 0;
        right: 0%;
        top: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.5);
        width: 100%;
        margin: auto 0 auto auto;
        display: flex;
        z-index: 998;
    }

    .nav_linkcon.mainactivenav img {
        display: none !important;
    }


    .nav_linkcon img {
        display: block;
        width: 30px;
    }

    /* responsive header end */
    .socialiconlink img {
        width: 140px;
    }

    .socialiconlink {
        display: flex;
        justify-content: center;
    }

    .banerdetailcon h1 {
        font-size: 40px;
        line-height: 61px;

    }

    .banerdetailcon {
        text-align: center;
        margin-bottom: 70px;
    }

    .bdrline {
        margin: 0 auto;
    }

    .bottlebanerimg {
        width: 68%;
        margin: 0 auto;
    }

    .banerdetailcon p {
        max-width: 100%;
    }

    .bannersec_con {
        position: relative;
        padding: 120px 0;
        padding-top: 70px;
        margin-top: 0;
    }

    .getdemo_wrp h2 {
        font-size: 18px;
        line-height: 28px;
    }

    .btn_link-light {
        padding: 8px;
    }

    .howwork_process {
        gap: 40px;
    }

    .howitwork_wrp {
        padding-top: 70px !important;
        margin-bottom: 70px;
    }

    .getdemo_wrp {
        padding: 32px 25px;
        bottom: -7px;

    }

    .iconboximg img {
        width: 76px;
    }

    .iconboximg h3 {
        font-size: 15px;
        line-height: 20px;
    }

    .line1img1 {
        top: 26%;
        width: 152px;
        left: 8%;
    }

    .line1img2 {
        left: 14px;
        right: 10%;
        bottom: -14%;
        width: 113px;
    }

    .line1img3 {
        width: 134px;
        transform: rotate(0deg);
        right: 18%;
        top: 24%;
    }

    .sec-lg-para {
        font-size: 16px;
        line-height: 27px;
    }

    .sec-lg-head {
        font-size: 34px;
        line-height: 36px;
        margin-bottom: 14px;
    }

    .sec-pad {
        padding: 60px 0;
    }

    .cardplan_wrp h2 {
        font-size: 34px;
        line-height: 52px;
    }

    .header_wrp a img {
        width: 210px;
    }

    .savewaterimgmain img {
        padding-right: 0px;
    }

    .savewaterform_wrp form {
        padding-right: 25px;
    }

    .easysetupimgcon.box1 img {
        padding-right: 0px;
    }

    .easysetupimgcon {
        width: 50%;
        margin: 0 auto;
    }

    .easysetup_wrp .sechead_con p {
        margin-bottom: 0 !important;
        text-align: center;
    }

    .sechead_con h2 {
        text-align: center !important;
    }

    .easysetupimgcon.box2 img {
        padding-left: 0px;
    }

    .dynamicleter_wrp {
        width: 98%;
        border-radius: 10px;
    }

    .cardplan_wrp {
        padding: 35px 76px;
        width: 100%;
    }

    .savewaterimgmain {
        width: 63%;
        margin: 0 auto;
    }

    .ftrlogomaincon img {
        width: 230px;
    }

    /* .waterbtelimg {
        width: 146px;
    } */

    .rowresbox {
        flex-direction: column-reverse;
    }

    .ftrbgimg {
        position: absolute;
    }

    .copyrighttxt {
        text-align: center !important;
    }

    .savewaterform_wrp .btn_link-primary {
        margin: 0 auto !important;
        justify-content: center;
        display: flex;
    }

    .ftrlogocon {
        justify-content: space-between;
    }

    .btn_link-primary {
        padding: 7px;
    }

    .btnpersonde {
        display: flex;
        justify-content: center;
    }
   /* css  */

    .customplan_wrp .pricing-table {
        padding: 35px 40px;
    }

    .custumimgcon img {
        width: 83px;
    }
    .custumboxtxt h2 {
        font-size: 34px;
        line-height: 38px;
    }
    .custumboxtxt h4 {
        font-weight: 700;
        font-size: 22px;
        line-height: 33px;
    }
    .unlicus_con {
        max-width: 215px;
        margin: 0 auto;
    }
    .contctbtncon {
        width: 210px !important;
    }

  .blogcardbodycon a {
        font-size: 13px;
    }

    .inputfieldhome input {
        padding: 9px 12px;
        font-size: 14px;
    }

    .blogcardbodycon {
        top: -25px;
        padding: 16px 16px;
    }

    .cardimg_con {
        width: 100%;
        height: 200px;
    }

    .blogroundallcon ul li button {
        font-size: 14px;
    }

    .poojaserveinputcon img {
        top: 12px;
        width: 16px;
    }

    .recentblogimgcon {
        height: 335px;
    }

    .recenblot_wrp {
        padding-left: 0px;
    }

    .recentbogcardcon.detial .blogcardboxcon {
        width: calc(50% - 16px);
        margin-bottom: 0px !important;
    }

    .recentbogcardcon.detial {
        gap: 16px;
        display: flex;
        flex-wrap: wrap;
    }

    .prodetairecen_wrp {
        display: flex;
        gap: 16px;
        flex-wrap: wrap;
    }

    .prodetairecen_cn {
        width: calc(50% - 16px);
        margin-bottom: 0 !important;
    }

    .produdetalmini {
        width: calc(17% - 16px);
    }
}

@media (max-width: 767px) {
    .compledetail_con {
        padding: 42px 0;
    }

    .formdetalperson {
        border-radius: 10px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .completedetailform {
        border-radius: 10px;
    }

    .banerdetailcon h1 {
        font-size: 30px;
        line-height: 42px;
    }

    .cardplan_wrp.formdetal h2 {
        font-size: 38px;
        line-height: 52px;

    }

    .completedetailform {
        bottom: 0;
        margin-top: 40px;
    }

    .formdetalperson {
        padding: 48px 0;
    }

    .mainpersonform {
        padding: 43px 49px;
    }

    .googleicon a img {
        width: 100px;
    }

    .appstricon a img {
        width: 100px;
    }

    .socialiconlink img {
        width: 130px;
    }

    .banerdetailcon {
        margin-bottom: 60px;
    }

    .cardplan_wrp {
        padding: 35px 40px;
        width: 100%;
    }

    .getdemo_wrp {
        padding: 32px 25px;
        bottom: -74px;
    }

    .bdrlinecenter {
        width: 100px;
    }

    .iconboximg h3 {
        font-size: 13px;
        line-height: 19px;
    }

    .howwork_process {
        gap: 20px;
    }

    .howitwork_wrp {
        padding-top: 120px !important;
        margin-bottom: 80px;
    }

    .getdemo_wrp {
        flex-direction: column;
        gap: 26px !important;
    }

    .sec-lg-head {
        font-size: 28px;
        line-height: 32px;
    }

    .line1img1 {
        top: 31%;
        width: 114px;
        left: 6%;
        transform: rotate(-14deg);
    }

    .line1img3 {
        width: 111px;
        transform: rotate(-19deg);
        right: 20%;
        top: 28%;
    }

    .line1img2 {
        left: 14px;
        right: 20%;
        bottom: -7%;
        width: 101px;
    }

    .featureslider_con .item img {
        width: 95%;
    }

    /* .waterbtelimg {
        width: 144px;
        height: 133px;
    } */

    .ftrbgimg {
        position: absolute;
    }

    .nav_linkcon img {
        width: 24px;
    }

    .ftrlogomaincon img {
        width: 170px;
    }

    .footrlink_con {
        padding: 40px;
        padding-top: 40px;
        background-color: rgb(0 0 0 / 34%);
        margin-top: 70px;
        border-radius: 10px;
        padding-bottom: 0;
    }

    .savewaterform_wrp {
        border-radius: 10px;
        padding: 24px;
    }

    .savewaterform_wrp form {
        padding-right: 0px;
    }

    .ftrsocial_link img {
        width: 25px;
    }

    .btn_link-primary {
        padding: 7px;
    }

    footer h4 {
        text-align: center;
        font-size: 20px;
    }

    .ftrbrd_line {
        border-bottom: 2px solid #50acee6b;
    }

    .ftrlogocon {
        border-bottom: 2px solid #50acee6b;

    }

    footer ul li {
        text-align: center;
    }

    .nav_linkcon.mainactivenav ul {
        width: 245px;
    }

    .bannersec_con {
        padding: 120px 0;
        padding-top: 60px;
    }

    .banerdetailcon p {
        max-width: 100%;
        font-size: 16px !important;
        line-height: 26px !important;
    }
    
    .footer_link_wrp {
        padding:20px;
    }
   /* css  */

    .custumimgcon {
        justify-content: center !important;
    }
    .custumboxtxt h4 {
        font-weight: 700;
        font-size: 25px;
    }
  .blogroundallcon ul {
        justify-content: center;
    }

    .cardimg_con {
        height: 244px;
    }

    .recentblogimgcon {
        height: 319px;
    }

    .recentbogcardcon.detial .blogcardboxcon {
        width: 100%;
    }

    .recentblogh1textcon h1 {
        font-size: 28px;
        line-height: 36px;
    }
}

@media (max-width: 575px) {
    .cardplan_wrp.formdetal {
        padding: 26px 25px;

    }

    .formdetalperson {
        padding: 28px 0;
    }

    .completedetailform {
        margin-top: 35px;
    }

    .mainpersonform {
        padding: 25px 16px;
    }

    .cardplan_wrp.formdetal h4 {
        font-size: 17px;
        line-height: 22px;
    }

    .howwork_process {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
        gap: 40px;
    }

    .cardplan_wrp.formdetal h2 {
        font-size: 30px;
        line-height: 39px;
    }

    .socialiconlink img {
        width: 110px;
    }

    .workiconiner_sec {
        width: 270px;
        margin: 0 auto;
    }

    .line1img1 {
        display: none;
    }

    .line1img2 {
        display: none;
    }

    .iconboximg.boximg1 {
        bottom: 0px;
    }

    .line1img3 {
        display: none;
    }

    .ftrlogocon {
        flex-direction: column;
        gap: 22px;
    }

    .inputfieldhome input {
        border: 1px solid #00000040;
        padding: 9px 10px;
    }

    .footrlink_con {
        padding: 33px;
        padding-top: 40px;
        background-color: rgb(0 0 0 / 47%);
        margin-top: 45px;
        border-radius: 10px;
        padding-bottom: 0;
    }

    .copyrighttxt {
        padding-top: 10px;
    }

    .sec-lg-para {
        font-size: 15px;
        line-height: 24px;
    }

    .easysetupimgcon {
        width: 225px;
        margin: 0 auto;
    }

    .bdrline {
        width: 72px;
    }

    .sec-pad {
        padding: 50px 0;
    }

    .bannersec_con {
        padding: 120px 0;
        padding-top: 60px;
    }

    .featureslider_con .item img {
        width: 200px;
        margin: 0 auto;
    }

    .banerdetailcon h1 {
        font-size: 25px;
        line-height: 35px;
    }

    .nav_linkcon img {
        width: 23px;
    }

    .howitwork_wrp {
        padding-top: 128px !important;
        margin-bottom: 0px;
    }

    .bottlebanerimg {
        width: 87%;
    }

    .getdemo_wrp h2 {
        text-align: center;
    }

    .header_wrp a img {
        width: 158px;
    }

    .getdemo_wrp {
        bottom: -90px;
    }

    .dynamicleter_wrp {
        padding: 30px 20px;
    }

    .waterbtelimg.tnkr {
        position: initial;
    }

    .waterbtelimg img {
        width: 150px;
    }

    .cardplan_wrp h2 {
        font-size: 30px;
        line-height: 50px;
    }

    footer h4 {
        font-size: 20px;
        margin-bottom: 25px;
    }

    .savewaterimgmain {
        width: 95%;
    }

    .sec-lg-head {
        font-size: 22px;
        line-height: 29px;
    }

    .btn_link-light {
        padding: 7px;
    }

    footer ul li a {
        font-size: 15px;
        margin-bottom: 7px;
    }

    footer ul li:nth-last-child(1) {
        margin-bottom: 20px;
    }

    .cardplan_wrp {
        padding: 35px 30px;
    }

    .formdetalperson.subbox_wrp .pricing-table {
        width: 250px;
        padding: 20px;
    }

    .payviabtn {
        width: 156px !important;
        padding: 5px !important;
    }

    .pricing-table h2 {
        font-size: 21px;
    }

    .formdetalperson.subbox_wrp .pricing-table .price-tag .amount {
        font-size: 36px;
        line-height: 42px;
    }
 /* css  */
    .customplan_wrp .pricing-table {
        padding: 35px 16px;
    }

    .custumboxtxt h2 {
        font-size: 28px !important;
        line-height: 34px;
    }

    .custumboxtxt h4 {
        font-weight: 700;
        font-size: 22px;
        margin-bottom: 8px;

    }
    .unlicus_con {
        max-width: 90%;
        margin: 0 auto;
    }
 .blogcardbodycon {
        margin: 0 12px;
    }

    .blogcardbodycon {
        top: -25px;
        padding: 16px 14px;
    }

    .blogroundallcon ul li button {
        width: 100%;
    }

    .blogroundallcon ul {
        flex-direction: column;
        gap: 10px;
    }

    .recentblogimgcon {
        height: 270px;
    }

    .recentblogcalendardowncon h2 {
        font-size: 23px;
        line-height: 32px;
        margin-bottom: 22px !important;
    }

    .recentbogcardcon.detial {
        gap: 24px;
    }

    .recentblogh1textcon h1 {
        font-size: 22px;
        line-height: 39px;
    }

    .recentbogcardcon.detial .blogcardboxcon .card-body {
        height: auto;
        padding: 16px;
    }

    .prodetairecen_cn {
        width: 100%;
        margin-bottom: 0 !important;
    }

    .produdetalmini {
        width: calc(28% - 16px);
    }
    

    #scroll__top {
        bottom: 14px;
        right: 16px;
        width: 35px;
        height: 35px;
    }
    #scroll__top svg {
        width: 18px;
    }
}